Subject: Re: SCHRANGE

From: [email-masked]
Date: Tue, 31 Aug 1999 22:07:58 GMT

Greg Fitzpatrick wrote:
>Yes I think were on the right track here. I support this fully.
>Coincidentally we had a visit from an Indian Journalist from Banglor 
today and he laughed at our little debate, since most holidays on his 
>subcontinent are lunar based. 

May be he is interested in working on the lunar calendar scale extensions 
to iCalendar?
-- Frank